/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
/* Hides price & totals if product in quote is from "on-order-item" category */
/* Only applies when class is added by PHP */

body.hide-price-buttons .product .price,
body.hide-price-buttons .product .single_add_to_cart_button,
body.hide-price-buttons .product .woocommerce-Price-amount,
body.hide-price-buttons .product .buy-now-button {
    display: none !important;
}

.product_cat-on-order-item .add_to_cart_button {
  display: none !important;
}

.product_cat-on-order-item .price {
  display: none !important;
}

.add-request-quote-button.button {
  font-size: 14px !important;
  padding: 11px 25px;
  height: 46px;
  font-family: var(--porto-add-to-cart-ff,var(--porto-body-ff)),sans-serif;
  text-transform:uppercase;
}
.add-request-quote-button.button {
}
.yith-ywraq-add-to-quote.add-to-quote-5456 {
  margin-top: 0 !important;
}
.add-request-quote-button.button.disabled {
    opacity: 0.5;
    pointer-events: none;
    cursor: not-allowed;
	margin-top: 0 !important;
}
.quote-requirement-msg {
    font-size: 0.9em;
    color: #c00;
    margin-top: 10px;
}
.product-unit-label {
    display: inline-block;
    margin-left: 10px;
    font-size: 14px;
    color: black;
    vertical-align: middle;
}